UnionMovil.com
 

BlackBerry Messenger v7.0 con BBM Voice ya esta disponible para usuarios con OS 4.5 en adelante.

bbm-logo

 

 

El pasado 10 de Diciembre RIM lanzo la actualización del BlackBerry Messenger la versión 7.0 la cual traia BBM Voice una herramienta para poder hacer llamadas a usuarios de BBM via WiFi.

La actualización solo habia salido para usuarios con sistema operativo 6.0 en adelante y habia mencionado que para usuarios inferiores a eso estaria disponible en Enero.

El dia de hoy ha lanzado la actualización del BBM 7.0 para sistemas operativo 4.5 en adelante asi que ya los que faltaban ya podran actualizarlo y usar las llamadas con BBM Voice.

NOTA: La imagen de abajo muestra lo que actualmente aparece en App World la cual como se logra ver dice “Required Device Software Smartphone: 4.5.0 or higher” (Sistema operativo requerido: 4.5.0 o superior). Anteriormente decia que se necesitaba OS 6.0 o superir por lo tanto esperemos que la descarga para equipos inferiores al OS 6  este próxima. Por lo tanto los usuarios les aparecerá aun la v6.2 de BBM. ¡Los mantendremos informados!

bbm

 

Si aun no les aparece la actualización a los usuarios con OS 4.5, 4.6 y 5.0 intenten borrando la cache del App World en el siguiente link (BORRAR CACHE)

DESCARGA OTA

DESCARGAR OTA (APP WORLD)

 

Acerca del Autor Ver todos sus Articulos

Kike Clark

  • camilo

    mi bb 8520 se queda con la actualización 6…. no me da la 7.0

  • camilo

    mi bb 8520 se queda con la actualización 6…. no me da la 7.0

  • hansel

    imposible actualizar 8520 ya intente todo lo qe aca dice

  • hansel

    imposible actualizar 8520 ya intente todo lo qe aca dice

  • paola

    ¿Esta es otra broma?

    • kikeclark

      No lo es, simplemente que en App World aparece en la parte donde dice “requerimientos minimo” aparece OS 4.5 o superior Enviado desde mi oficina móvil BlackBerry®

  • paola

    ¿Esta es otra broma?

    • kikeclark

      No lo es, simplemente que en App World aparece en la parte donde dice “requerimientos minimo” aparece OS 4.5 o superior Enviado desde mi oficina móvil BlackBerry®

Pin It on Pinterest